/*SETTINGS*/
html,
body {
   font-family: "Open Sans", sans-serif;
   font-size: 20px;
   line-height: 1.3;
   height: 100%;
   width: 100%;
   margin: 0;
   min-width: 360px;
   color: #fff;
   background: #2D2D2D;
}

a {
   color: #fff;
   cursor: pointer;
   transition: 0.5s;
   text-decoration: none;
}

a:hover {
   text-decoration: none;
}

a:visited {
   text-decoration: none;
}

a:focus {
   outline: none;
   outline-offset: 0px;
   text-decoration: none;
}

img {
   max-width: 100%;
   height: auto;
}

ul {
   margin: 0;
   padding: 0;
}

li {
   list-style: none;
}

.container, .container-inner {
   width: 100%;
   margin: 0 auto;   
   position: relative;
   padding: 0 15px;
}
.container{
   max-width: 1630px;
   
}

.container-inner {
   max-width: 1360px;
}

.container::after,
.container::before {
   display: none;
}

#body {
   display: flex;
   flex-direction: column;
   min-height: 100%;
}

#content {
   flex: 1 0 auto;
}

#footer {
   flex: 0 0 auto;
}

input::-moz-placeholder {
   color: #4C4C4C;
}

input::-webkit-input-placeholder {
   color: #4C4C4C;
}

textarea:-moz-placeholder {
   color: #4C4C4C;
}

textarea::-webkit-input-placeholder {
   color: #4C4C4C;
}

/*focus*/
:focus {
   outline: none;
   -moz-outline: 3px solid #fff !important;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
   border: none;
}

input[type="radio"]:focus {
   -moz-outline-radius: 12px !important;
   -moz-outline-offset: 0px !important;
}

input[type="checkbox"]:focus {
   -moz-outline-offset: -1px !important;
   -moz-outline: 1px solid #000 !important;
}

:focus::-webkit-input-placeholder {
   color: transparent;
}

:focus::-moz-placeholder {
   color: transparent;
}

:focus:-moz-placeholder {
   color: transparent;
}

:focus:-ms-input-placeholder {
   color: transparent;
}

*,
*:before,
*:after {
   box-sizing: border-box;
}

.btn:focus {
   outline: none !important;
}

button {
   background: none;
   border: none;
   padding: 0;
   cursor: pointer;
}

.bg {
   display: none;
   content: "";
   position: fixed;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   background: rgba(24, 58, 79, 0.6);
   z-index: 101;
   opacity: 0;
}

section {
   position: relative;
}

.d-none {
   display: none;
}

.ob-fit {
   position: relative;
}

.ob-fit img {
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   object-fit: cover;
}


/*-----All-----*/
.btn {
   display: inline-block;
   padding: 15px 30px;
   color: #fff;
   font-family: "Open Sans", sans-serif;
   font-size: 20px;
   font-weight: 700;
   line-height: 1.3;
   border-radius: 30px;
   background: #DB4F00;
   transition: 0.5s;
   cursor: pointer;
}

.btn:hover{
   background: #BB4300;
}

.btn:focus {
   background: #BCBCBC;
}

.title-h1,
.title-h2,
.title-h3 {
   font-family: "Open Sans", sans-serif;
   font-weight: 800;
   line-height: 1.35;
   text-transform: uppercase;
}

.title-h1 {
   font-size: 70px;
}

.title-h2 {
   font-size: 50px;
}

.title-h2 span{
   color: #DB4F00;
}

.title-h3 {
   font-size: 28px;
}

.pad-120 {
   padding-top: 120px;
   padding-bottom: 120px;
}

p {
   margin-top: 0;
   margin-bottom: 30px;
}

.description p:last-child {
   margin-bottom: 0;
}

.description a {
   text-decoration: underline;
}